@import url(http://fonts.googleapis.com/css?family=Cinzel);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Oxygen);

html{
background: url(/images/backgrounds/00001.jpg) no-repeat top center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; 
height:100%;
}



body{
margin: 0px auto;
padding: 0;
}

body, td{
color:#555753; 
color:#77818D;
color:#545C65;
font-size:18px;
line-height:140%;
}

body, td, input{
font-family: 'Oxygen', serif;

}



#sponsorWrap img{
max-width:22%; 
float:left;
margin-right:2%;
}



.casePics img{
width:42%
}


.costTable{
width:100%
}

.costTable td{
padding:5px;
text-align:left;
border:1px solid lavender
}

.costTable .sectionTitle{
border:0
}






#imageContainerWrap{
width:325px;
width:300px;
float:right;
margin-left:30px;
height:275px;
height:250px;
}


#imageContainer{
width:100%;
}

#imageContainer img{
 width:100%; 
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px; 
    border: 0px solid #ffffff;
    overflow:hidden; 
}






#bookOnlinePic{
height:40px;
padding:1px 0;
margin:10px 0;
}


#bookOnlinePic:hover{
height:42px;
padding:0
}







.lavenderBorder{
border:1px solid lavender
}

.body_purple{
color:purple
}


#headerWrap{
padding:15px 15px 24px;
background:rgba(255,255,255,.90); 
background:white;
}

#headerTable{
width:100%;
}


#headerTable td{
vertical-align:top;

}

#rightPic{
height:180px;
}

#logoPic{
height:160px;

} 



#headerMiddle{
vertical-align:middle;
color:#2F4F4F;
text-align:center;
letter-spacing:2px; 
font-size:140%; 
line-height:150%; 
}

#headerMiddle a{ 
text-decoration:none
}


#headerMiddle a:hover{ 
text-decoration:underline
}



#headerLeft{
text-align:left;
white-space:nowrap;
}



#headerRight{
text-align:right;
}









#thisForm{
margin:auto;
text-align:center
}




#sidebarFormDiv{
line-height:120%;
margin:auto
}


#sidebarFormDiv input{
margin:0 0 1px 0;
/* padding:0; */
border:1px solid #E6E6FA;
color:gray;
width:100%
}

#sidebarFormDiv input:hover{
color:black
}


#siteWrap { 
/* width:980px; */
width: 1150px;
margin: auto; 
}





#contentWrap{
background: rgba(255, 255, 255, 0.95);
min-height:700px;
_height:700px;
text-align:justify 
}




.upper{
text-transform:uppercase
}



#sidebarWrap {
background:rgba(144,238,144,.15);
width:100%;
text-align:center;
min-height:650px;
_height:650px; 
line-height:110%;
margin-top:20px
}

#sidebar{
margin:15px;
font-size:90%;
}

#sidebar > div{
margin:40px 0 0 0;
}


#sidebar a{
color:#913E51;
text-decoration:none
}

#sidebar a:hover{
text-decoration:underline
}


.sidebarSpacing{
margin-top:25px;
}


table, td{
border-collapse:collapse;
border:0;
margin:0;
padding:0;
}


#homeTable{
width:100%;
}


#homeTable td{
width:50%;
padding:0 25px 25px;
padding:0 35px 35px;
text-align:center
}

#homeTable img{
width:100%;
height:257px;
height:240px;
height:225px;
margin-bottom:5px;

border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px; 
border: 0px solid #ffffff;
overflow:hidden;
}








#logoWrap img{
width:100%;
margin:0px 0 5px;
}




#sidebarLabel{
margin:-1px
}



#servicesList li{
padding-bottom:20px;
font-size:120%;
list-style-type:circle
}






#pageContent{
width:78%;
padding:15px;
}


#contentTable{
width:100%;
}


#contentTable, #contentTable td{
/* border: 1px solid red; */
 border-collapse:collapse 
}




 
td{
vertical-align:top;
} 





#socialWrap div {
display:inline;
margin-bottom: 0px;
padding-bottom: 0px;
}

#socialWrap img{
width:25%; 
padding:1%; 
}

#socialWrap img:hover{
width:27%; 
padding:0;
}

#socialWrap2 div {
display:inline;
margin-top: 0px;
padding-bottom: 0px;
}

#socialWrap2 img{
width:50%; 
padding:1%; 
}

#socialWrap2 img:hover{
width:53%; 
padding:0;
}








.shadowLight{
-moz-box-shadow: 6px 6px 6px #999;
-webkit-box-shadow: 6px 6px 6px #999;
box-shadow: 6px 6px 6px #999;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999');
}


.roundCorners, .roundCornersWrap img
{
    border-radius: 20px; 
    -moz-border-radius: 20px; 
    -webkit-border-radius: 20px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }    

.roundCornersLeft
{
border-radius: 20px 0 0px 20px; 
-moz-border-radius: 20px 0 0px 20px; 
-webkit-border-radius: 20px 0 0px 20px; 
border: 0px solid #ffffff;
overflow:hidden;    
}  


    
    
.shadow, .shadowWrap img
{
    -moz-box-shadow: 9px 9px 12px #333;
    -webkit-box-shadow: 9px 9px 12px #333;
    box-shadow: 9px 9px 12px #333;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#333333')";    
    }







a img{
border:0
}


h1{
font-family:Cinzel, sans-serif;
font-size:26px;
margin:5px 0 25px 0;
text-align:center;
letter-spacing:1px;
color:#1684C9
}
h1.blog {
	text-align: left;
	margin-bottom: 0px;
	}
#BlogTimestamp {
	font-size: 16px;
	font-style: italic;
	text-align: right;
	color: #666;
	margin-bottom: 25px;
	}

h2{
font-size:115%;
letter-spacing:1px;
/* font-weight:normal; */
margin:25px 0 5px 0
}


a{
color:#382E91;
color:#248CAA;
text-decoration:underline
}

a:hover{
/* color:blue; */
text-decoration:none
}



















a img{
border:0 !important
}







.paddedList li{
padding-bottom:20px !important
}

.staffWrap{
/* width:100% */
text-align:center
}

.staffWrap img{
margin-bottom:5px;
    -moz-box-shadow: 9px 9px 12px #999;
    -webkit-box-shadow: 9px 9px 12px #999;
    box-shadow: 9px 9px 12px #999;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#999999')";
}

.staffWrap img:hover{
margin-bottom:5px;
    -moz-box-shadow: 9px 9px 12px #666;
    -webkit-box-shadow: 9px 9px 12px #666;
    box-shadow: 9px 9px 12px #666;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#666666')";
}




.clearFloat{
float:none !important;
clear:both;
 height:30px
}

.staffWrap img{
width:100px;
}

.staffWrap div{
float:left;
text-align:center;
/* padding:0 0 40px 0;  */
width:25%
}
















#footerWrap{
margin-top:50px;
/* height:100px; */
padding:0px 20px 15px 20px;
}


#footerText{
margin:0px 0 0px 0;
font-family:'Open Sans', sans-serif ;
line-height:125%;
color:#C0C0C0;
font-size:14px;
}

#footerWrap img{
height:100%;
float:left; 
margin-right:25px;
}


#creditDiv{
width:960px;
margin:5px auto;

}

#creditDiv{
color:beige;
font-size:90%;
} 

#hhcredit{
color:beige;
font-size:90%;
}


/* Overrides */

.theWorksLeftXX-SK
{
    float:left;
    margin:0 12px 12px 0;
    -moz-box-shadow: 4px 4px 6px #333;
    -webkit-box-shadow: 4px 4px 6px #333;
    box-shadow: 4px 4px 6px #333;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#333333')";    
    
    border-radius: 10px; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border: 0px solid #ffffff;
    overflow:hidden;    
    }   
.Caption {
	font-size: 0.8em;
	line-height: 1.1em;
	}